@import "menu.css";
@import "cal.css";
@import "SpecialControls.css";
@import "GlobalToolBar.css";

/* Common Tags */
body
{
	margin: 0px;
	padding: 0px;
	border-style: none;
	font-family: arial, helvetica, sans-serif;
	font-size: 0.74em;
	color: #000000;
	background-color: #ffffff;
}

form
{
	padding: 0px;
	margin: 0px;
}

a
{
	color: #1D4868;
	letter-spacing: .04em;
	text-decoration: none;
	border-style: none;
}
a:visited
{
	color: #1D4868;
}
a:hover
{
	color: #1D4868;
	text-decoration: underline;
	border-style: none;
}

a:active
{
	color: #1D4868;
}

a img
{
	border-style: none;
}


h1, h2, h3, h4, h5, h6
{
	margin: 1em 0px 0px 0px;
	padding: 0px;
	border-style: none;
	color: #1D4868;
	font-weight: normal;
}
h1
{
	font-size: 1.7em;
}
h2, h3, h4
{
	font-size: 1.2em;
}
h2
{
	font-weight: bold;
	margin: 1em 0px 0.5em 0px;
}

h4
{
	margin: 0.5em 0px 0px 0px;
}
h5
{
	font-size: 1.4em;
	margin-bottom: 0.5em;
	color: #696464;
}
h6
{
	font-size: 1em;
}
td
{
	font-family: arial, helvetica, sans-serif;
	margin: 0px;
	border-style: none;
	padding: 0.25em;
}
p
{
	margin: 1em 0px 0px 0px;
	color: #000000;
}

/* Page Break */
span.break
{
	page-break-before: always;
}


/* Breadcrumb */
.BreadCrumb
{
	font-size: 0.7em;
	text-transform: uppercase;
	clear: right;
	color: #999999;
}
div.BreadCrumb a
{
	margin: 0px;
	padding: 0px;
	border-style: none;
	text-decoration: none;
	color: #1D4868;
}

div.BreadCrumb a:hover
{
	color: #514E4E;
}

/* Tables */


td.Header, td.HeaderVariableWidth, thead
{
	vertical-align: top;
	white-space: nowrap;
	font-weight: bold;
	color: #005272;
}
td.Header
{
	width: 14em;
}
td.Item
{
	vertical-align: middle;
	line-height: 1em;
}

table.ListVariableWidth, table.Edit, table.List
{
	margin: 0.25em 0px 0.25em 0px;
	padding: 0px; /* border: solid 2px #FFFFFF; */
	border-collapse: collapse;
}
table.Edit, table.List
{
	width: 100%;
}

td.HeaderVariableWidth, thead, td.Header a, td.Header a:hover, td.HeaderVariableWidth a, td.HeaderVariableWidth a:hover, thead a, thead a:hover
{
	margin: 0px;
	padding: 0px;
	border-collapse: collapse;
}

td.Header, td.HeaderVariableWidth, td.Item
{
	margin: 0px;
	padding: 0.3em;
	border-color: white;
	border-width: 2px;
	border-style: none;
}

td.Header, td.HeaderVariableWidth
{
	border-style: none solid solid none;
}

td.Item
{
	border-style: none solid none none;
}

td.Header, td.HeaderVariableWidth
{
	margin: 0px;
	padding: 0.3em;
	background-color: #E2DDD3;
	vertical-align: top;
	white-space: nowrap;
}

thead, tr.THead
{
	margin: 0px;
	border-style: none;
	padding: 3px;
	background-color: #E2DDD3;
	font-weight: bold;
}

td.Header
{
	margin: 0px;
	padding: 0.3em;
	vertical-align: top;
	white-space: nowrap;
	width: 14em;
}

td.Item
{
	background-color: #f5f1e8;
	vertical-align: middle;
	line-height: 1em;
}

tr.Odd, td.Odd, tr.Even, td.Even
{
	margin: 0px;
	border-style: none;
	background-color: #ffffff;
}
tr.Even, td.Even
{
	background-color: #f5f1e8;
}
td.Odd, td.Even, tr.Even td, tr.Odd td
{
	border: none 2px #FFFFFF;
	border-bottom-style: solid;
	border-right-style: solid;
	white-space: nowrap;
	overflow: hidden;
}
tr.Highlight, td.Highlighted
{
	background-color: #ECE37D;
	margin: 0px;
	padding: 0px;
	border-style: none;
	cursor: hand;
}
tr.SectionRow
{
	background-color: #9A938C;
	margin: 0px;
	padding: 0px;
	border-style: none;
	font-weight: bold;
}

/* Back or Return Link */
a.returnlink
{
	color: #1D4868;
	border-bottom: solid 1px #1D4868;
}

/* Add an Item Link */
div.AddLink li
{
	color: #FA970E;
}
div.AddLink li a
{
	margin: 1px 0px 0px 0px;
}
div.AddLink li a:hover
{
	background-color: #FFFFFF;
	color: #FA970E;
	margin: 1px 0px 0px 0px;
}

/* Input controls */
input, textarea, select
{
	font-family: arial, helvetica, sans-serif;
	margin: 0px 0px 0px 0.3em;
	padding: 2px 0px 2px 0px;
	font-size: 0.9em;
}

select
{
	padding: 0px;
}

input.Button, input.ButtonVariableWidth
{
	background-color: #2E5979;
	color: #ffffff;
	border-left: solid 1px #666;
	border-top: solid 1px #666;
	border-bottom: solid 1px #ccc;
	border-right: solid 1px #ccc;
	padding: 1px 6px;
	cursor: hand;
	cursor: pointer;
}
input[disabled].Button, input[disabled].ButtonVariableWidth
{
	background-color: #F2F1EF;
	color: #9A938C;
	cursor: default;
	font-style: italic;
}

input.Button
{
	width: 5em;
}

td.checkbox, span.checkbox input, td.checkbox input, .checkbox
{
	padding: 0px;
	border-style: none;
	font-size: 1em;
}
td.checkbox, span.radioButton input, td.radioButton input
{
	padding: 2px;
	border-style: none;
	font-size: 1em;
}

span.LabelActionPanel
{
	margin: 0px 0px 0px 0.3em;
	padding: 0px;
}

.teaserTable
{
	background-color: #eeeeee;
	border: solid 1px #d5cec0;
}
td.teaserHeader
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #d5cec0;
	color: #eeeeee;
	border-bottom: solid 3px #d5cec0;
	height: 1.5em;
}
a.moduleHeading
{
	color: #ffffff;
	border-style: none;
}
a.moduleHeading:visited
{
	color: #ffffff;
	border-style: none;
}
.listItem a
{
	margin: 0px;
	padding: 4px 0 0 0;
	border-top: 1px solid #eeeeee;
	font-size: 14px;
	color: #1D4868;
	letter-spacing: .1em;
	text-decoration: none;
	font-weight: normal;
	display: block;
}
.listItem a:hover
{
	text-decoration: underline;
}
/* Document Manager*/
td.listSeparator
{
	font-size: 0px;
	height: 3px;
	background-color: #eeeeee;
}


/************************************************************************************************************************
  Page Positioning
*************************************************************************************************************************/
#Logo
{
	float: left;
	margin: 0px;
	border-style: none;
	padding: 0px;
	padding-top: 11px;
	height: 46px;
	width: 56px;
	overflow: hidden;
	padding-left: 11px;
}

.EditPageDiv
{
	float: right;
	right: 5px;
	top: 5px;
	overflow: hidden;
}
.pageTitle
{
	font-size: 1.6em;
	color: #1D4868;
	letter-spacing: .04em;
	text-decoration: none;
	height: 20px;
	overflow: hidden;
}

.EntirePage
{
	background-image: url(./images/Header.jpg);
	background-repeat: repeat-x;
	font-size: 0.98em;
	width: 100%;
	margin: 0px;
	padding: 0px;
	border-width: 0px;
	position: relative;
}

#HeaderLeft
{
	position: absolute;
	margin: 0px;
	padding: 0px;
	border-style: none;
	background-image: url(./Images/Banner.jpg);
	background-repeat: no-repeat;
	height: 92px;
	width: 321px;
	overflow: hidden;
	white-space: nowrap;
}
#divFamilyAndContactIDs
{
	float: right;
}
#HeaderRightTop
{
	position: relative;
	left: 0px;
	height: 64px;
	margin: 0px;
	border: 0px;
	padding: 0px;
	overflow: hidden;
}
.TopSpacerBand
{
	clear: both;
	height: 16px;
	width: 90%;
}
#SubNav
{
	left: 0px;
	margin: 0px;
	padding: 0px;
	border: 0px;
	height: 28px;
	font-family: Arial, Trebuchet MS, Verdana, Sans-Serif;
	font-size: 10px;
	color: #fff; /*position:absolute;*/
}

.EntireContent
{
	position: relative;
	width: 100%;
	background-color: #d5cec0;
	min-height: 500px;
	height: auto;
}
.PageContentScroll
{
	margin: 0px;
	position: relative;
	background-color: White;
	float: left;
	width: 80%;
	overflow: hidden;
}
#RightPanel
{
	margin: 0px;
	padding: 0px;
	position: relative;
	font-size: 1em;
	float: right;
	width: 20%;
	border-style: none;
	background-color: #F2F1EF;
	overflow: hidden;
}
.PageContent
{
	top: 0px;
	position: relative;
	width: 96%;
	float: left;
	height: 500px;
	overflow: visible;
	padding: 15px;
	background-color: White;
}
body > div .PageContent
{
	height: auto;
	min-height: 500px;
}

.RightContent
{
	width: 86%;
	float: left;
	position: relative;
	background-color: #F2F1EF;
	padding: 0px;
	margin: 0px;
}
.LeftPanel
{
	float: left;
	padding: 0px;
	margin: 0px;
	width: 14%;
	position: relative;
	height: auto;
	overflow: hidden;
}

#GlobalNav
{
	position: relative;
	top: 0px;
	float: left;
	padding: 5%;
	height: 500px;
}
body > div #GlobalNav
{
	height: auto;
	min-height: 500px;
}

#Footer
{
	top: 0px;
	position: relative;
	overflow: hidden;
	padding-left: 1em;
	border-top: solid 1px #ccc;
	clear: both;
}

.WeatherContentBox
{
	position: relative;
	height: 9.5em;
	padding-left: 1em;
	font-size: 0.8em;
	background-color: #F2F1EF;
	border-bottom: solid 1px #d5cec0;
	overflow: hidden;
}


a.BoxTitle:link
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #eeeeee;
}
a.BoxTitle:visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #eeeeee;
}
.ContentBoxTitle
{
	height: 1.3em;
	width: 100%;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	background-color: #d5cec0;
	color: #eeeeee;
	border-bottom: solid 3px #d5cec0;
}
.ContentBoxLeft
{
	position: relative;
	float: left;
	width: 45%;
	left: 0;
	border: solid 1px #d5cec0;
}
.ContentBoxRight
{
	position: relative;
	float: left;
	left: 5%;
	width: 45%;
	border: solid 1px #d5cec0;
}
.ContentBand
{
	position: relative;
	width: 100%;
	clear: both;
}

/************************************************************************************************************************
  Page Format
*************************************************************************************************************************/

#SubNav ul
{
	margin: 0px;
	border-style: none;
	padding: 5px 0px 1px 0px;
	display: block;
	float: right;
}
#SubNav li
{
	margin: 0px;
	border-style: none;
	padding: 0px 10px 1px 10px;
	list-style-type: none;
	display: inline;
}
#SubNav li a
{
	margin: 0px;
	padding: 0px;
	border-style: none;
	color: #fff;
	text-decoration: none;
	text-transform: capitalize;
}

#SubNav li a:hover
{
	border-bottom: solid 1px #fff;
}

#Header a
{
	border-style: none;
}


#GlobalNav
{
	border-style: none;
	font-family: arial, helvetica, sans-serif;
	text-align: left;
	vertical-align: top;
	font-size: 105%;
}

#GlobalNav ul
{
	margin: 0px;
	padding: 0px;
	border-style: none;
	list-style-type: none;
	background-color: #d5cec0;
}
#GlobalNav li
{
	margin: 0px;
	padding: 0px;
	border-style: none;
	font-weight: bold;
	color: #1D4868;
}
#GlobalNav li li
{
	margin-left: 0.2em;
	padding-left: 0.2em;
	border: solid 1px #d5cec0; /*CFD3E5*/
	font-weight: normal;
	display: block;
	font-size: 88%;
	background-color: #d5cec0;
}
#GlobalNav li a
{
	margin: 0px;
	padding: 0.1em 0.5em 0.1em 0.5em;
	border: 1px solid #d5cec0; /*CFD3E5*/
	display: block;
	background-color: #d5cec0; /*CFD3E5*/
	color: #1D4868;
	white-space: nowrap;
}
#GlobalNav li a:hover
{
	margin: 0px;
	border: solid 1px #ccc;
	background-color: #fff;
	text-decoration: none;
}

.Footer p
{
	border-style: none;
	font-size: 0.9em;
	font-family: arial, helvetica, sans-serif;
	color: #1D4868;
}

.TabPageButton
{
	top: -2px;
}

/* FormWizardCutDown styles used for showing and hiding categories */

.categoryHeadingFormWizardCutDown
{
	margin: 1px;
	padding: 3px 10px 3px 10px;
	margin: 3px 3px 10px 3px;
	cursor: pointer;
	position: relative;
	background-color: #E2DDD3;
	font-weight: bold;
}
.hidableContentFormWizardCutDown
{
	width: 100%;
}
